There was a problem loading the comments.

Changes concerning PHP 7.1 on Legacy Web Hosting Service

Support Portal  »  Changelog  »  Viewing Article

  Print
We have removed PHP 7.1 as an option from the Directadmin PHP selector.

However, in case you keep requiring to use this version, you can still use it through the PHP Selector provided by Cloudlinux.

Share via

Related Articles

© OPENVSERVERS LLC